[vdr] 1.3.15: VDSB errors when recording

Harald Milz hm at seneca.muc.de
Sun Apr 24 11:45:09 CEST 2005


Harald Milz <hm at seneca.muc.de> wrote:
> Carsten Koch <Carsten.Koch at icem.com> wrote:
> > Install kernel 2.6.11.

> A stock kernel isn't really an option for a SUSE system (unfortunately).
> Methinks the 9.3 kernel would work, right? 

> Just "install kernel 2.6.11" sounds like a piece of advice for a newbie -
> what exactly would this kernel's added value be?  

Carsten? 

-- 
"I've seen, I SAY, I've seen better heads on a mug of beer"
		-- Senator Claghorn



More information about the vdr mailing list